lndpriv/lndpriv: links for autocomplete-widget

root/pypi autocomplete_widget-0.1.7.tar.gz
root/pypi autocomplete_widget-0.1.6.tar.gz
root/pypi autocomplete_widget-0.1.5.tar.gz
root/pypi autocomplete_widget-0.1.4.tar.gz
root/pypi autocomplete_widget-0.1.3.tar.gz
root/pypi autocomplete_widget-0.1.2.tar.gz
root/pypi autocomplete_widget-0.1.1.tar.gz
root/pypi autocomplete_widget-0.1.0.tar.gz